# wiki_browser 2011

- Controls
- Map
- Favourites
- Blacklist
- Options
- About

### A 3D Wikipedia Interface

- Type something in the textfield in the Controls Tab and wait for the autocomplete to return some results ...
- click on an items image to read the wikipedia page
- Click textlabel to open related items
- use the keys W: Forward S: Backward A: Left D: Right R: Up F: Down, or arrow keys to move. Click and drag the mouse to look around !
- try different languages by changing the option at the left bottom (e.g. bar (bavarian), nds (Plattd.), Yiddish, Chinese )

A skills demo by Lukas Goldschmidt
Libraries used : JQuery,JQuery-UI, Moo4Q (MooTools), Three.js, ColorJizz
APIs used : Wikipedia API, DBPedia SPARQL
IDE used :
Aptana Studio 3

© 2011 lukas goldschmidt